/* ---------- GENERAL STYLE ---------- */

#jazzwing {
    position: fixed;
    bottom: 5%;
    left: 50%;
    margin-left: -76px;
    -webkit-animation: fadein 3s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 3s; /* Firefox < 16 */
        -ms-animation: fadein 3s; /* Internet Explorer */
         -o-animation: fadein 3s; /* Opera < 12.1 */
            animation: fadein 3s;
}
@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
html { 
  background: url("pozadie2.jpg") no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
a img {
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

a:hover img {
    -webkit-transform:scale(1.1); /* Safari and Chrome */
    -moz-transform:scale(1.1); /* Firefox */
    -ms-transform:scale(1.1); /* IE 9 */
    -o-transform:scale(1.1); /* Opera */
     transform:scale(1.1);
}


/* ---------- SIDEBAR ---------- */
.side {
  position: fixed;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  max-width: 250px;
  /*color: white;*/
  /*background-color: #DC142B;*/
  background-image: -webkit-gradient(
    linear,
    left bottom,
    right top,
    color-stop(0, #000000),
    color-stop(1, #DC142B)
  );
  background-image: -o-linear-gradient(right top, #000000 0%, #DC142B 100%);
  background-image: -moz-linear-gradient(right top, #000000 0%, #DC142B 100%);
  background-image: -webkit-linear-gradient(right top, #000000 0%, #DC142B 100%);
  background-image: -ms-linear-gradient(right top, #000000 0%, #DC142B 100%);
  background-image: linear-gradient(to right top, #000000 0%, #DC142B 100%);

  box-sizing: border-box;
  padding: 50px;
  margin-left: -250px;
  box-shadow: 20px 10px 20px rgba(0, 0, 0, .8);
  -webkit-transition: margin 400ms ease-in-out;
  -moz-transition: margin 400ms ease-in-out;
  -ms-transition: margin 400ms ease-in-out;
  -o-transition: margin 400ms ease-in-out;
  transition: margin 400ms ease-in-out;
}

.side.side-open {
  margin-left: 0;
  box-shadow: 20px 10px 20px rgba(0, 0, 0, .8);
}

/* Sidebar burgermenu icon */

#nav-icon1, #nav-icon2, #nav-icon3, #nav-icon4 {
  line-height: 0;
  position: absolute;
  right: -55px;
  top: 20px;
  width: 45px;
  height: 30px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon1 span, #nav-icon3 span, #nav-icon4 span {
  display: block;
  position: absolute;
  height: 5px;
  width: 100%;
  background: #DC142B;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon1 span:nth-child(1) {
  top: 0px;
}

#nav-icon1 span:nth-child(2) {
  top: 15px;
}

#nav-icon1 span:nth-child(3) {
  top: 30px;
}

#nav-icon1.open span:nth-child(1) {
  top: 18px;
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

#nav-icon1.open span:nth-child(2) {
  opacity: 0;
  left: -60px;
}

#nav-icon1.open span:nth-child(3) {
  top: 18px;
  -webkit-transform: rotate(-135deg);
  -moz-transform: rotate(-135deg);
  -o-transform: rotate(-135deg);
  transform: rotate(-135deg);
}